> ## Documentation Index
> Fetch the complete documentation index at: https://docs.henrikdev.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get featured store items



## OpenAPI

````yaml https://api.henrikdev.xyz/openapi.json get /valorant/{version}/store-featured
openapi: 3.1.0
info:
  title: HenrikDev API
  description: ''
  license:
    name: ''
  version: 4.6.0
servers:
  - url: https://api.henrikdev.xyz
security: []
tags:
  - name: valorant
    description: Valorant public API endpoints
  - name: premium
    description: Premium account and webhook endpoints
paths:
  /valorant/{version}/store-featured:
    get:
      tags:
        - valorant
      summary: Get featured store items
      operationId: StoreFeatured
      parameters:
        - name: version
          in: path
          description: API version (v1, v2)
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Store featured items retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StoreFeaturedV1'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendError'
        '404':
          description: Store data not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendError'
components:
  schemas:
    StoreFeaturedV1:
      type: object
      required:
        - FeaturedBundle
      properties:
        FeaturedBundle:
          $ref: '#/components/schemas/FeaturedBundle'
    SendError:
      type: object
      required:
        - errors
      properties:
        errors:
          type: array
          items:
            $ref: '#/components/schemas/APIError'
    FeaturedBundle:
      type: object
      required:
        - Bundle
        - Bundles
        - BundleRemainingDurationInSeconds
      properties:
        Bundle:
          $ref: '#/components/schemas/Bundle'
        BundleRemainingDurationInSeconds:
          type: integer
          format: int32
          minimum: 0
        Bundles:
          type: array
          items:
            $ref: '#/components/schemas/Bundle'
    APIError:
      type: object
      required:
        - code
        - message
        - status
      properties:
        code:
          type: integer
          format: int32
          minimum: 0
        details: {}
        message:
          type: string
        status:
          type: integer
          format: int32
          minimum: 0
    Bundle:
      type: object
      required:
        - ID
        - DataAssetID
        - CurrencyID
        - Items
        - TotalDiscountPercent
        - DurationRemainingInSeconds
        - WholesaleOnly
      properties:
        CurrencyID:
          type: string
        DataAssetID:
          type: string
        DurationRemainingInSeconds:
          type: integer
          format: int32
          minimum: 0
        ID:
          type: string
        Items:
          type: array
          items:
            $ref: '#/components/schemas/BundleItem'
        TotalDiscountPercent:
          type: number
          format: float
        WholesaleOnly:
          type: boolean
    BundleItem:
      type: object
      required:
        - Item
        - BasePrice
        - CurrencyID
        - DiscountPercent
        - DiscountedPrice
        - IsPromoItem
      properties:
        BasePrice:
          type: integer
          format: int32
        CurrencyID:
          type: string
        DiscountPercent:
          type: number
          format: float
        DiscountedPrice:
          type: number
          format: float
        IsPromoItem:
          type: boolean
        Item:
          $ref: '#/components/schemas/Item'
    Item:
      type: object
      required:
        - ItemTypeID
        - ItemID
        - Amount
      properties:
        Amount:
          type: integer
          format: int32
          minimum: 0
        ItemID:
          type: string
        ItemTypeID:
          type: string

````